
ISTI Open Access - Feature #16660

Do not display the "Query" and "Filter Query" in the results page

May 10, 2019 11:10 AM - Leonardo Candela

Status: Closed Start date: May 10, 2019

Priority: High Due date:  

Assignee: Michele Artini % Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

Right now an area reporting the query and filter query is displayed for every user. 

This should not be there for the default users, it is something there for testing purposes only. 

History

#1 - May 10, 2019 02:27 PM - Michele Artini

- File Schermata 2019-05-10 alle 14.24.55.png added

- Status changed from New to In Progress

- % Done changed from 0 to 90

I have added a little button in the search form. 

Sometimes it is useful to see the query, for example after a browse by laboratory or by project.

#2 - May 16, 2019 03:42 PM - Leonardo Candela

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

The components are no longer visible for the end users

Files

Screenshot 2019-05-10 at 11.08.11.png 24.6 KB May 10, 2019 Leonardo Candela

Schermata 2019-05-10 alle 14.24.55.png 38.9 KB May 10, 2019 Michele Artini
